Hi, p6spy is compiled with jboss2.4.6 libraries.
I build it with the libs from jboss3.* but it doesnt work. Can you help me to fix it. Are you planning to integrate your helpfull tool :-) to newer jboss versions.